Subject: [6pack] Clutch Pedal Pressure

From: John VanNorman <[email-masked]>
Date: Mon, 29 Jul 2013 15:40:46 -0400 FILETIME=[85458510:01CE8C93]

Thanks guys!  I checked the fluid before the pressure came back (at which
point it looked fine), but not afterwards.  I'll have to double check it to
see if it is low now that the pressure has come back.  I bet the fluid is
getting past the seal on the slave cylinder, but the dust cap is keeping it
from leaking out onto the ground.

________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/6pack/[email-masked]